From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 7 September 2004<P>

You are a RPYT--Reserved Practical Physical Taker. This makes you a Stoic.<BR>
<BR>
An interesting quiz.  Thank you Kirk for the pick.  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 7 September 2004<P>

hollywoodfox:  thanks for the nod my direction.  and, i want to tell you that i really am enjoying your contributions as well.  i have read and re-read <a href="/blend/wv.cgi?id=2004.09.07.03.08.32527">The Dirty Heat</a> and each time i pick up something different.  painfully good.  glad you are here!
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 7 September 2004<P>

sorry kirk for my 1 cents worth...i will keep mouth shut in future as to not awaken the dead...
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 7 September 2004<P>

LOL!!!  OK, I think that Bush-Chirac link was a riot...I'll be passing that on to my friends for a little Wednesday Humor.  I'm not sure it qualifies as love but it's very funny indeed :)
<HR>